.links {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
}
.bottombar {
	background-color: #FFFFCC;
	background-image: url(Images/bluebar.gif);
	background-repeat: repeat;
}
.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	line-height: normal;

}
.headings {
	font-family: "Arial Narrow";
	font-size: smaller;
	font-style: normal;
	font-weight: bold;
	color: #999999;
	text-transform: none;
	line-height: normal;




}
.borders {
	background-position: left;
	border-top: medium double #FFFFFF;
	border-right: medium double #FFFFFF;
	border-bottom: thin double #FFFFFF;
	border-left: medium double #FFFFFF;









}
.bottomborder {
	border-top: none;
	border-right: thin inset e6e6e6;
	border-bottom: thin inset e6e6e6;
	border-left: thin inset e6e6e6;


}
.topbkgd {
	background-image: url(Images/BKGS/blue_b016.jpg);
	background-repeat: repeat-x;


}
.rightborder {
	border-right-width: thin;
	border-right-style: inset;
	border-right-color: #CCCCCC;
}
.leftborder {
	border-right-style: none;
	border-left-width: thin;
	border-left-style: outset;
	border-left-color: #CCCCCC;

}
.textindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	position: static;
	left: 100px;
	list-style-position: inside;
	text-indent: 20pt;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	display: inline;


}
.topborder {
	border-top: thin none #000000;
	border-right: thin none #000000;
	border-bottom: thick none #000000;
	border-left: thin none #000000;
	background-image: url(Images/grey_menu_backgrd.jpg);




}
.pageborders {
	background-image: url(Images/leftfill.jpg);
	background-repeat: repeat;
}
.bottomline {
	border-bottom-color: #999999;
	width: auto;
	padding: 0px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;





}
.sideborder {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #e6e6e6;
}
.pagebkg {
	background-image: url(%5Burl%5DImages/bkg1.jpg);
	background-repeat: repeat-y;
}
.clouds {
	background-image: url(Images/clouds.jpg);
	background-repeat: repeat;
	background-attachment: scroll;
	background-size: cover; 
}
.usertips {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #785a3c;
	list-style-type: none;

}
.tabbottom {
	background-image: url(Images/curvebottom.jpg);
	background-repeat: no-repeat;
}
.tabtop {
	background-image: url(Images/toptab1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.sideborders {
	background-image: url(Images/greyline.jpg);
	background-repeat: repeat-y;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: e6e6e6;


}
.thinlinebottom {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-image: url(Images/greyline.jpg);
	background-repeat: repeat;


}
.indextext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
